<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Gallery" compressed="true">
   <topicref FeatureID="-1" href="MG_HLP_IMGS_VIDEOS.html" navtitle="Images and video clips folder"/>
   <topicref FeatureID="-1" href="MG_HLP_ALBUM_IM_VI.html" navtitle="Images and video clips in folders"/>
   <topicref FeatureID="-1" href="MG_HLP_PRESENTATIONS.html" navtitle="Presentations folder"/>
   <topicref FeatureID="-1" href="MG_HLP_MUSIC.html" navtitle="Songs folder"/>
   <topicref FeatureID="-1" href="MG_HLP_MUSIC_CATEGORIES.html" navtitle="Songs in categories"/>
   <topicref FeatureID="-1" href="MG_HLP_SOUNDS.html" navtitle="Sound clips folder"/>
   <topicref FeatureID="-1" href="MG_HLP_MAIN.html" navtitle="View media files"/>
   <topicref FeatureID="-1" href="MG_HLP_MULTISEL_QUERY.html" navtitle="Select many items"/>
</topics>